.box-footer{
    width: 100%;
    margin-top: 40px;
}
.footer{
    width: 80%;
    margin: 0 auto;
    background-color:#283747 ;
    text-align: center;
    padding-top: 60px;
    
}
.footer p{
    color: white;
    padding: 40px; 
}
.embed2{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}